Bug 144652 - CAN-2004-1014 DoS in statd
CAN-2004-1014 DoS in statd
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: nfs-utils (Show other bugs)
2.1
All Linux
medium Severity high
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
impact=important,public=20041201:14
: Security
: 144765 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-10 06:43 EST by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-12 13:48:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2005-01-10 06:43:06 EST
*** This bug has been split off bug 139611 ***

------- Original comment by Josh Bressers (Security Response Team) on 2004.11.16
16:55 -------

bug 133556 describes a bug in statd which could allow a malicious
client to kill it.

attachment 104285 [details] contains the patch for this issue.

This issue also affects RHEL2.1
Comment 1 Mark J. Cox (Product Security) 2005-01-10 06:43:53 EST
Will be RHSA-2005:014
Comment 2 Josh Bressers 2005-01-11 08:45:07 EST
*** Bug 144765 has been marked as a duplicate of this bug. ***
Comment 3 Josh Bressers 2005-01-12 13:48:07 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-014.html

Note You need to log in before you can comment on or make changes to this bug.